ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From smartkenny <smartke...@gmail.com>
Subject Re: native2ascii can't be found in apache-ant 1.6.5
Date Mon, 24 Apr 2006 05:58:41 GMT
Antoine Levy-Lambert wrote:
> Hello,
>
> using CLASSPATH is not advised.
> Can you please check where is the ant script that you are executing.
> Maybe you are not executing the ant that you think you are executing,
> due to some specifics (RPM, ...) of the machine on which you work ...
>   
Yes, thank you very much. That's caused by FC5 ant package. FC5's own 
ant package often sucks. And after I uninstall it, my ant works correct.

> Regards,
>
> Antoine
>
>   


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message